Bug 6745 - multilib support
: multilib support
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/iptables)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-04-29 20:47 by
Modified: 2005-06-03 17:50 (History)


Attachments
mutlilib support (1.82 KB, patch)
2005-04-29 20:47, Kachalov Anton
no flags Details | Diff


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-04-29 20:47:14
multilib support
------- Comment #1 From 2005-04-29 20:47:32 -------
Created an attachment (id=861) [details]
mutlilib support
------- Comment #2 From 2005-05-24 20:04:10 -------
I'll take care.
------- Comment #3 From 2005-05-24 20:09:06 -------
Applied in iptables-1.3.1-alt2.
------- Comment #4 From 2005-06-03 17:50:08 -------
thanks